Skip to content
This repository

Deprecation warnings on Rails 3.2 #306

Closed
rsutphin opened this Issue April 17, 2012 · 1 comment

2 participants

Rhett Sutphin yoon
Rhett Sutphin

The spec suite emits many deprecation warnings when run on Rails 3.2.2 or 3.2.3:

DEPRECATION WARNING: The InstanceMethods module inside ActiveSupport::Concern
will be no longer included automatically. Please define instance methods directly in
RSpec::Rails::SetupAndTeardownAdapter instead. (called from
/Users/rsutphin/ruby/surveyor/spec/models/validation_spec.rb:54)

Rhett Sutphin

I should note that this was split out from #302.

yoon yoon closed this in d500520 April 20, 2012
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment
Something went wrong with that request. Please try again.